1

I'm a new user and don't know much about EOS, but it said that the first thing new users need to do is update and upgrade

The problem is, I don't know how to fix this problem (screenshoot), I already try to find the way to fix from google but no one could fix this,

how to fix it? It happens when I write sudo apt-update, Does anybody know how to fix it ? Thankyou

It's elementary OS 0.4.1 Loki (sorry for my bad english)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.